@charset "UTF-8";

*{
    text-decoration: none !important;
}

.back-arrow,.next-arrow{
    font-size: 25px;
    padding-top: 102.5px;
}

a {
    text-decoration:none !important;
}

a:hover {
    text-decoration:none !important;
}


.float-left {
    float: left !important;
}

.float-right {
    float:right !important;
}

/*.container {*/
	/*background-color: #;*/
	/*width: 65%;*/
	/*margin-left: auto;*/
	/*margin-right: auto;*/
	/*border-bottom-width: 0px;*/
	/*padding-left: 0px;*/
	/*padding-top: 0px;*/
	/*padding-right: 0px;*/
	/*padding-bottom: 0px;*/
/*}*/
.row.blockDisplay {
	display: block;
}
.column_half {
	width: 50%;
	float: left;
	margin-top: 0px;
}
.columns {
	width: 25%;
	float: left;
	font-family: "Source Sans Pro";
	color: #A5A5A5;
	line-height: 24px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: justify;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.row .columns p {
	padding-left: 10%;
	padding-right: 10%;
}
.container .columns h4 {
	text-align: center;
	color: #01B2D1;
}
.primary_header {
	width: 100%;
	background-color: #52bad5;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: left;
	border-bottom: 2px solid #2C9AB7;
}
.secondary_header {
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #B3B3B3;
	clear: left;
}
.container .secondary_header ul {
	margin-top: 0%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	width: 100%;
}
.secondary_header ul li {
	list-style: none;
	float: left;
	margin-right: auto;
	margin-top: 0px;
	font-family: "Source Sans Pro";
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 1px;
	margin-left: auto;
	text-align: center;
	width: 16%;
	transition: all 0.3s linear;
}
.secondary_header ul li:hover {
	color: #717070;
	cursor: pointer;
}
.left_article {
	background-color: #FFFFFF;
	width: 60%;
	float: left;
	font-family: "Source Sans Pro";
	color: #343434;
	padding-bottom: 15px;
}
.noDisplay {
	display: none;
}
.container .left_article h3 {
	padding-left: 5%;
	padding-right: 5%;
	margin-top: 5%;
	color: #717070;
	font-weight: bold;
	text-transform: uppercase;
}
.container .left_article p {
	padding-left: 5%;
	padding-right: 5%;
	text-align: justify;
	line-height: 24px;
	margin-top: 30px;
	margin-bottom: 15px;
	color: #B3B3B3;
}
.right_article {
	width: 40%;
	float: left;
	background-color: #F6F6F6;
}
.container .right_article ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.right_article ul li {
	font-family: "Source Sans Pro";
	list-style: none;
	text-align: center;
	background-color: #B3B3B3;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #FFFFFF;
	font-weight: bold;
	border-radius: 0px;
	transition: all 0.3s linear;
	border-left: 5px solid #717070;
}
.right_article ul li:hover {
	background-color: #717070;
	cursor: pointer;
}
.footer {
	background-color: #000;
	color: #FFF !important;
}

footer span {
    color: #FFF !important;
}

.title {
	font-weight: bold;
	font-style: normal;
	font-family: "Source Sans Pro";
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 2px;
}
.placeholder {
	/* [disabled]max-width: 400px;
*/
	/* [disabled]max-height: 200px;
*/
	width: 100%;
	padding-top: 30px;
	/* [disabled]padding-left: 19px;
*/
	padding-bottom: 30px;
	height: 100%;
}
.left_half {
	background-color: #52BAD5;
}
.container .column_half.left_half h2 {
	color: #FFFFFF;
	font-family: "Source Sans Pro";
	text-align: center;
}
.right_half {
	background-color: #01B2D1;
	color: #FFFFFF;
	font-family: "Source Sans Pro";
	text-align: center;
	font-weight: bold;
}
.column_title {
	padding-top: 25px;
	padding-bottom: 25px;
}
.copyright {
	text-align: center;
	background-color: #717070;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
	font-family: "Source Sans Pro";
}
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

@media (max-width: 320px) {
.secondary_header ul li {
	float: none;
	margin-top: 28px;
	margin-left: 0px;
	width: 100%;
}
.container .secondary_header ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	width: 100%;
	text-align: center;
}
.secondary_header {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-bottom: 40px;
}
.left_article {
	width: 100%;
	height: auto;
}
.right_article {
	width: 100%;
	height: auto;
}
.placeholder {
	width: 100%;
	margin-top: 22PX;
	margin-right: 0px;
	margin-bottom: 22PX;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	max-width: 400px;
	max-height: 200px;
	height: auto;
}
.columns {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0PX;
	padding-right: 0PX;
	padding-bottom: 0PX;
	padding-left: 0PX;
}
.columns p {
	padding-left: 10px;
	padding-right: 10px;
}
.column_half.left_half {
	width: 100%;
}
.column_half.right_half {
	width: 100%;
}
.copyright {
	padding-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.container .left_article h3 {
	margin-top: 30px;
}
.social .social_icon img {
	width: 80%;
}
.container .secondary_header {
}
}

@media (min-width: 321px) and (max-width: 768px) {
.secondary_header ul li {
	float: none;
	margin-top: 28px;
	margin-left: 0px;
	width: 100%;
}
.container .secondary_header ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	width: 100%;
	text-align: center;
}
.secondary_header {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-bottom: 40px;
}
.left_article {
	width: 100%;
	height: auto;
}
.right_article {
	width: 100%;
	height: auto;
	padding-bottom: 25px;
}
.placeholder {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	max-width: 100%;
	height: auto;
	max-height: 100%;
}
.columns {
	width: 100%;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.columns p {
	padding-left: 14px;
	padding-right: 14px;
}
.column_half.left_half {
	width: 100%;
}
.column_half.right_half {
	width: 100%;
}
}

@media (min-width: 769px) and (max-width: 1000px) {
.secondary_header {
	overflow: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
.secondary_header ul li {
	margin-top: 10px;
	margin-right: 7%;
	margin-bottom: 10px;
	margin-left: 7%;
}
.left_article {
	height: auto;
}
.right_article {
	height: auto;
	padding-bottom: 27px;
}
.placeholder {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.columns {
	width: 50%;
	float: left;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.container .columns p {
	padding-left: 25px;
	padding-right: 25px;
}
}

.itens-esq .img-fluid {
    max-height: 94px !important;
}

@media (max-width: 1022px) {
    .top_barra .span12{
        width: 100% !important;
    }
    
    .barra-superior .itens-esq .logo_topo {
        margin-top: 24px;
    }
    
}

@media (min-width: 1023px) {
    .top_barra .span12{
        max-width: 100% !important;
    }
    
    .barra-superior .itens-esq .logo_topo {
        margin-top: 13px;
    }
}


@media (min-width: 1200px) {
    .top_barra .span12{
        max-width: 82% !important;
    }
}

.thumbnail {
	width: 100px;
	border-radius: 200px;
	height: 100px;
	margin-left: auto;
}
.thumbnail_align {
	text-align: center;
}
.social {
	text-align: center;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	background-color: #414141;
	clear: both;
	overflow: auto;
}
.social_icon {
	width: 25%;
	text-align: center;
	float: left;
	transition: all 0.3s linear;
	line-height: 0px;
	padding-top: 7px;
}
.container .social .social_icon:hover {
	cursor: pointer;
	opacity: 0.5;
}
#menu {
}










































































































#modalContato { 
    padding:30px 30px 0 30px;
}
#modalContato:before { 
    content: "";
    background: url('https://cdn.awsli.com.br/2071/2071949/arquivos/logo_shieldmotors.png') center center no-repeat;
    display:block;
    /*width:700px;*/
    height:150px;
    object-fit: contain;
    margin:0 0 0 auto;
    text-align:right;
}
/*
#modalContato .row-fluid { 
    display:flex;
    align-items:flex-start;
    justify-content:flex-start;
}
#modalContato .row-fluid .span6  { 
}*/

.wrap{
    background:#5b5b5b;
    display: flex;
    justify-content: center;
    align-content: center;
    width: 100%;
    padding-bottom: 5px;
    padding-top: 5px;
}

.wrap-superior {
    background:#5b5b5b;
    background-size: cover;
    color: #FFF;
    height: 100px;
}

.wrap-superior .cont {
    max-width: 1366px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.wrap-superior .cont  {
	text-decoration: none;
	color: #fff;
}

.wrap-superior .carrinho{border: none !important;}

.wrap-meio{
    background: #cf1206;
}

.wrap-corpo{
    background: #f9f9f7;
    margin:100px 0;  
}

.barra-superior .itens-esq {
    align-items: center;
    font-size: 14px;
}

.barra-superior .itens-meio {
	width:850px;
    display: flex;
    align-items: center;
    font-size: 14px;
}

.barra-superior .itens-meio .form-busca{
	margin-top:30px;
	width: 100%;
}

.barra-superior .itens-meio .form-busca input{
	border-radius:7px;
	border:none;
	margin-right: 10px;
	/*padding: 15px !important;*/
	height: 45px;
	width: 86%;
	background: #848484;
	color: #FFF;
}

.barra-superior .itens-meio .form-busca i{
	color: #fff;
	border-radius:0px;
	margin: 16px 0 0 -36px;
	position: absolute;
}

.barra-superior .itens-dir {
    display: flex;
    align-items: center;
    font-size: 14px;
}

.barra-superior .itens-dir i{
	background: none;
    font-size: 22px;
    color: #fff;
}

.mini-cart{
	position: absolute;
	top: 25px;
	right: -30px;
	width: 320px;
	background: none;
	z-index: 999;
	min-height: 100px;
}

.mini-cart:before {
	content: ''; 
	top: -5px; 
	left: 267px; 
	position: absolute; 
	border: 0; 
	border-radius: 4px; 
	width: 8px; 
	z-index: 1; 
	padding: 8px; 
	transform: rotate(45deg); 
	height: 8px; 
	background: #ffffff;
	
}

.qtd-carrinho{
	background: #2659a7 !important;
    position: absolute;
    color: #fff;
    padding: 5px 10px;
    border-radius: 50px;
}

@media (min-width: 768px){
	.qtd-carrinho{
		right: -33px;
    	bottom: -2px;
	}
}

/************** MINI CART *************/
.mini-cart{display:none;}
.cart:hover .mini-cart{display:block;}
.mini-cart:hover{display: block;}
.mini-cart .carrinho-interno{
	display:block;
	border-radius: 8px;
    top: 100%;
}

.mini-cart .carrinho-interno ul li{
    vertical-align: middle;
    border:1px solid #ccc;
    padding: 10px;
}
.mini-cart .carrinho-interno ul li:hover{background: none !important;}
.mini-cart .carrinho-interno .nome-produto{color: #000 !important; width:127px; border-right:1px solid #ccc; padding-right:15px;}
.mini-cart .carrinho-interno .preco-promocional{font-size:13px;  margin-top:-20px; margin-left:5px;}
.carrinho-interno .imagem-produto {
    position: relative;
    width: 50px;
    height: 50px;
}
.mini-cart .carrinho-interno{top: 0; border:none;}

.mini-cart .carrinho-interno .carrinho-rodape .carrinho-info i{
	color: #333 !important;	
	font-size: 13px;
}

.barra-superior .itens-esq{
    justify-content: flex-start;
    justify-content: center;
}

.barra-superior .itens-dir{
    justify-content: flex-start;
    justify-content: center;
}

.barra-superior .itens-esq .logo_topo {
    max-height: 78px;
    margin-top: 18%;
}

.barra-superior .itens-dir ul{margin: 0 !important;}

.barra-superior .itens-dir ul li{
    margin:5px;
    padding: 10px;
}

.barra-superior .itens-dir ul li a{color: #FFF;}

.barra-superior .itens-dir img{
    margin-bottom: -2px;
}

.top_barra {
	padding-top: 7px;
	padding-bottom: 7px;
	background: #000;
	color: #666;
	font-size: 15px;
}

.top_barra .span12 {
    margin-left: 0 !important;
}

.top_barra a{
	color: #fff;
	margin-left: 10px;
}

.top_barra .siga {
	text-align: right;
}

.barra-inicial {
	background: #101010;
}



#barraTopo{height:55px;background:#101010; color:#fff;}

#barraTopo.carrinho>a span {
    line-height: 13px;
    padding: 8px 0 0;
    color: #fff;
}

#barraTopo h4 a {
    margin: 0;
    line-height: 30px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #fff;
}

#barraTopo .canais-contato ul li a {
	color: #fff;
}

#barraTopo .carrinho>a i {
    height: 28px;
    width: 28px;
    line-height: 28px;
    font-size: 19px;
    color: #fff;
}

#barraTopo .carrinho>a strong {
    font-size: 20px;
    line-height: 28px;
    margin: 0 5%;
    color: #fff !important;
}

#barraTopo .carrinho>a span {
    color: #fff;
}

.lista-redes .icon-facebook {
    background-color: #000;
}

.lista-redes .icon-youtube {
    background-color: #000;
}

.lista-redes .icon-instagram {
    background: #c92bb7;
    background: -webkit-linear-gradient(
305deg,#000 10%,#000 70%) no-repeat;
    background: linear-gradient(
145deg,#000 10%,#000 70%) no-repeat;
}

.carrinho.vazio>a span {
    float: none;
    display: block;
    margin-left: 55px;
    line-height: 40px;
    padding: 0;
    font-size: 13px;
    color: #fff;
}

.conteudo-topo .inferior {
	padding-top: -20px;
	margin-top: -15px;
}

.conteudo-topo .inferior .carrinho{
	background: #2659a7;
	height: 45px;
	width: 45px;
}

.conteudo-topo .carrinho a strong {
    color: #fff;
    font-size:18px;
}

.conteudo-topo .inferior .carrinho span b {
	color: #fff;
	padding: 10px !important;
}

.carrinho>a i {
    
    width: 45px;
    height: 45px;
    line-height: 45px;
    font-size: 26px;
    color: #fff;
}

.carrinho>a .icon-user {
	float: left;
}

.busca {
	margin-top:40px;
}

.busca input {
	border: 0px;
	border-radius:0px;
	padding: 8px;
    width: 94%;
    background: transparent;
}

.busca .botao-busca {
    position: absolute;
    right: 0px;
    top: -2px;
    height: 50px;
}

#cabecalho {
	background: #5b5b5b;
    background-position: top center;
    background-repeat: repeat;
    padding-bottom: 10px;
    margin-top:-12px;
}

#cabecalho .span3 {
	display: none;
}

#cabecalho .inferior {
	display: none;
}

.conteudo-topo .superior .acoes-conta>li i {
	background: transparent;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 6px;
    color: #fff;
    font-size: 22px;
}

.conteudo-topo .superior .acoes-conta>li a {
    color: #fff;
    font-size: 14px;
}

.conteudo-topo .superior .span8 a {
    color: #a5a5a5;
    font-size: 19px;
}

.conteudo-topo .superior .span8 a span {
    color: #fff;
}

.conteiner-principal .conteiner {
    background-color: transparent;
    box-shadow: 0 0px 0px 0 rgb(0 0 0 / 15%);
}


/* Cor do fundo e texto do menu */
#cabecalho > .conteiner > .menu.superior, #cabecalho > .conteiner > .menu.superior .com-filho > a i { background-color: #101010; padding-bottom:0px;}
#cabecalho > .conteiner > .menu.superior .titulo { color: #fff; text-transform:uppercase;}

/* Centralizar os itens do menu */
#cabecalho > .conteiner > .menu.superior { text-align: center; margin-top:0px; }
#cabecalho > .conteiner > .menu.superior .nivel-um {
    margin: 0 auto; 
    max-width: 1266px;
}
#cabecalho > .conteiner > .menu.superior .nivel-um > li { float: none; display: inline-block; border-left: 0; margin-right: -20px; }

/*#cabecalho > .conteiner > .menu.superior .nivel-um .tit_contato { margin-left:370px}*/

@media (min-width: 768px) {
.menu.superior {width: 100%;position: absolute;top: 150px;left: 0px; background:#101010; padding-top:0px;}
.logo {margin-bottom: 60px; margin-left:-50px; margin-top:-10px;}
}

.menu .superior .ul {
	margin-top:0px;
}

/* Altera a cor do menu quando passa o mouse */
.menu.superior .nivel-um > li:hover {background-color: #2659a7; }



#cabecalho > .conteiner > .menu.superior .com-filho > a i {
    background-color: transparent;
    padding-top: 0px;
    margin-left: 0px;
}

.menu .titulo {
	display: inline-block;
    white-space: normal;
    font-size: 18px;
    padding: 0px;
    font-weight: 900;
}



/***** Fullbanner Tela Inteira***/
.secao-banners .conteiner {
max-width: 100%;
padding: 0;
margin:0;
margin-top: 10px;
border:0px;
}

.flexslider {
margin: -10px 0 -14px;
background: #fff;
border:none;
position: relative;
zoom: 1;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: ‘’ 0 1px 4px rgba(0,0,0,0.2);
-moz-box-shadow: ‘’ 0 1px 4px rgba(0,0,0,0.2);
-o-box-shadow: ‘’ 0 1px 4px rgba(0,0,0,0.2);
box-shadow: ‘’ 0 1px 4px rgba(0,0,0,0.2);
}
/***** Fullbanner Tela Inteira***/

.container-mini-banner {
    padding-top: 15px;
    padding-bottom: 15px;
    background: #2659a7;
    margin-top: -10px;
    height: 100% auto;
    position: relative;
}

.container-mini-banner .flex{
	height: 100% auto;
	display: flex;
	position: relative;
	justify-content: space-around;
}

.container-mini-banner .imagem{
	width: 80% !important;
}


.container-mini-banner a .imagem{
	width: 80% !important;
}

.mini-banner {
    background: #2659a7;
}

#tit_sobrenos_home {
    background: url("https://cdn.awsli.com.br/2071/2071949/arquivos/bg_sobrenos_home.jpg") center center no-repeat;
    padding: 40px 0px 40px 0px;
}

#tit_sobrenos_home a{
    text-decoration: none;
}

#tit_sobrenos_home h1{
    color: #fff;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
}

#tit_sobrenos_home h1:after {
  margin-top: 20px;
  content: '';
  display: block;
  border-bottom: #fff 2px solid;
  width: 250px;
  padding-top: 20px;
  margin: 0 auto;
}

#corpo {
    margin-bottom: 60px;
    margin-top: 20px;
}

#corpo .caixa-sombreada {
    padding: 20px;
    box-shadow: 0 0 0px rgb(0 0 0 / 25%);
    border: 1px solid #999;
    border-top:3px solid #2659a7;
}

#corpo .secao-principal .marcas {
    display: flex;
}

.botao.principal{
	background: #2659a7;
}

/********** PÃƒÆ’Ã‚ÂGINA DE CATEGORIAS ******/
.breadcrumbs,.ordenar-listagem{
	border: none;
}

.pagina-categoria h1.titulo.cor-secundaria{display:none;}

.filtro {
    box-shadow: none;
    outline: none;
    padding: 20px;
    border: 1px solid #c2c2c2;
}

.filtro h4 {
    font-size:14px;
}

.filtro-categoria{
	margin-left: 10px;
	width: 92%;
	padding:0; 
	text-align:center; 
	text-transform: uppercase;
	border: 1px solid #473A66;
	border-radius: 10px;
	padding: 10px 0;
}

.filtro-categoria li{
	margin-top: 5px;
	display:inline-block;
    padding: 0px 10px;
    font-weight: 500;
    color: #000;
}

.filtro-categoria li a{color: #000;}
.filtro-categoria li a:hover{color: #333;}


/********* PÁGINA DE PRODUTO **********/

@media (min-width: 768px){
	.pagina-produto #carouselImagem .flex-viewport{margin: 0 !important;}
	.pagina-produto div.span12.produto .span6:first-child{
		display: flex;
	    flex-direction: row-reverse;
	}
	
	.miniaturas li a img{
		height: 100% !important;
	    object-fit: contain !important;
	}
	.pagina-produto .produto-thumbs{width: 200px;}
	.pagina-produto .thumbs-vertical{margin-right: 0;}
	.pagina-produto .flex-viewport{min-height: 400px !important;}
	.pagina-produto .thumbs-vertical .elastislide-carousel ul li a{/*width: 140px; height: 140px;*/}
	.pagina-produto .thumbs-vertical .elastislide-carousel ul li{height: auto !important;}
	#carouselImagem .miniaturas{width: auto !important;}
	
}
.pagina-produto .principal .nome-produto{ 
    font-size: 23px;
    font-weight: bold;
    text-transform: uppercase;
    color: #3b3b3b;
}

.tab-content{
    overflow: inherit !important;
}

.pagina-produto .principal .codigo-produto{
    display: flex;
    justify-content: space-between;
    color: #333;
	margin-bottom: 0;
	border-bottom: 0;
	font-size: 14px;
}

.pagina-produto .principal .codigo-produto span{
	color: #333 !important;
	font-weight: 300;
}

.pagina-produto div.resumo-produto{
	color: #000 !important;
	font-size: 14px;
}

.pagina-produto .acoes-produto .preco-produto div:first-child{text-align:left; grid-template-rows: 13px 40px 16px;}
.pagina-produto .acoes-produto .preco-venda {text-align:center;}
.pagina-produto .acoes-produto .preco-promocional{
	font-size: 35px !important;
    font-weight: 500 !important;
    color: #103384;
}

.pagina-produto .acoes-produto .parcelas{
	font-size: 14px;
	font-weight: normal !important;
}

.pagina-produto .acoes-produto .preco-produto .preco-venda{
	margin-left: -80px;
	margin-top: -5px;
	color: #103384;
}

.pagina-produto .acoes-produto .comprar{text-align:left;}

.pagina-produto .acoes-produto .comprar a{
    border: none;
    font-size: 18px;
    color: #fff;
    background: #25734f;
    margin-top: 2px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.produto .acoes-produto .comprar .disponibilidade-produto{text-align:left !important; }

.pagina-produto .cep #formCalcularCep{display:flex; flex-direction:column;}

.pagina-produto .cep label{
	font-size: 14px;
	float: none;
    margin: 0 ;
    padding: 0;
    line-height: inherit;
    margin-bottom: 10px;
    color: #000;
}

.pagina-produto .cep input{
    width: 220px;
    padding: 10px;
    background: #F3F3F3;
    border: 1px solid #2659a7;
    font-size: 18px;
    border-radius: 0px !important;
}

.pagina-produto .cep .btn-cep{
	padding: 10px;
    width: 120px;
    background-color: #2659a7;
    position: relative;
    left: -20px;
    border: 1px solid #2659a7;
    color: #fff;
    font-size: 18px;
}

.pagina-produto #carouselImagem .flex-direction-nav{display: none !important;}

.pagina-produto .abas-custom .tab-content {
    /* position: absolute; */
    width: 100%;
    left: 0;
}

div.listagem.aproveite-tambem.borda-alpha{
	position: relative !important;
    margin-top: 50px;
}

.pagina-produto .tab-content:first-child{padding: 0; box-shadow: none;}

.pagina-produto .descricao, .pagina-produto .caracteristicas{color: #000 !important; font-size: 14px;}



.info-principal-produto .breadcrumbs{
	display: none;
}

/*********** SEÃƒÆ’Ã¢â‚¬Â¡ÃƒÆ’Ã†â€™O PRODUTOS **********/
.menu.lateral li {
	background: #fff;
}

.menu.lateral li:hover {
	background: #ededed;
}

.menu .borda-alpha {
	box-shadow: none;
}

.menu.lateral .nivel-um>li>a {
    padding: 0 20px;
    background: #5b5b5b;
    color: #fff !important;
    box-shadow: none;
}

.menu.lateral .nivel-um>li>a:hover {
    padding: 0 20px;
    background: #c2c2c2;
    color: #fff !important;
}

.menu.lateral .nivel-um .titulo {
	color: #fff;
	font-size: 15px;
}

.menu li.com-filho>a i {
    color: #fff;
    background: none;
}

.filtro.lista ul {
    max-height: 163px;
    overflow: auto;
    border: none;
}

.filtro .atributos ul li a {
    box-shadow: none;
    border: 1px solid #c2c2c2;
    margin: 0 2px 2px 0;
    position: relative;
}

.filtro .atributos ul li a:hover {
    box-shadow: none;
    border: 1px solid #c2c2c2;
    margin: 0 2px 2px 0;
    position: relative;
    background: #c2c2c2;
}

.listagem .span3 .listagem-item .nome-produto {
    min-height: 70px;
}


.listagem-item .produto-sobrepor, .listagem-item .acoes-produto, .listagem-item .acoes-produto-responsiva{display:none !important;}

.produto .acoes-produto .comprar .qtde-adicionar-carrinho .qtde-carrinho {
    width: 100%;
    height: 30px;
    padding: 5px 0;
    text-align: center;
    font-size: 15px;
    margin: -5px;
}

.pagina-produto .acoes-produto .comprar {
    text-align: left;
    float: left;
}

.acoes-produto .preco-produto {
    float:inherit; 
    margin-bottom: 15px;
}

.produto .acoes-produto .comprar .qtde-adicionar-carrinho {
    text-align: right;
    float: left;
    margin-bottom: 10px;
    width: 53px !important;
}

.produto .acoes-produto .comprar .qtde-adicionar-carrinho .qtde-carrinho-title {
	display: none;
    position: absolute;
    cursor: text;
    line-height: 30px;
    color: #ccc;
    padding: 0 5px;
    font-size: 13px;
}

.produto .acoes-produto .comprar .qtde-adicionar-carrinho{
    float: left!important;
    text-align: right!important;
    width: 60px;
}

.pagina-produto .acoes-produto .comprar a {
    border: none!important;
    font-size: 18px!important;
    color: rgb(255, 255, 255)!important;
    background: rgb(37, 115, 79)!important;
    margin-top: -6px!important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    float:left;
    margin-left:10px;
}

.pagina-inicial .listagem>.titulo{display: block !important;}

.listagem-linha ul li{border: none !important; margin: 0 !important; /*width: 300px !important;*/}


.conteiner-principal .conteiner{
	/*width: 100%;
	margin: 0;*/
	box-shadow: none;
}

.info-produto .nome-produto{
	color: #3b3b3b !important;
	display: block !important;  
	text-align: center;
	font-size: 16px !important;
}

.listagem.aproveite-tambem .listagem-item .nome-produto {
    font-weight: 300;
}

.listagem-item .info-produto .preco-produto .preco-venda{
	margin-left: 0px;
	margin-top: -5px;
	color: #103384;
}

.listagem-item .info-produto .preco-produto .parcelas {
	margin-left: 0px;
	margin-top: -5px;
	color: #103384;
	font-size: 15px;
	font-weight:200;
	margin-top: 5px;
}

.destaque-parcela .desconto-a-vista {
    display: flex!important;
    flex-wrap: wrap;
}


.bandeiras-produto span {
    display: inline-block;
    padding: 0 15px;
    line-height: 17px;
    color: #FFF;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 600;
    margin: 0 3px 3px 0;
    margin-left: -12px;
    border:none;
    border-radius:4px;
    box-sizing: border-box;
    background: #d12f19;
}

.pagina-.info-produto .preco-produto{display: none;}

.info-produto .preco-a-partir p{
    margin: 0;
    color: #000;
}

.listagem-item .info-produto .destaque-avista {
	/*height: 100px;*/
}
	
.info-produto .corte-preco{
    font-size: 12px;
}

.info-produto .buy-price{
    font-size: 20px;
}

.listagem-item {
	border: 2px solid #efefef;
}

.listagem-item  .botao-comprar a{
    background-color: #2659a7;
    display:block;
    text-align: center;
    padding: 15px;
    text-transform: uppercase;
    color: #fff !important;
    letter-spacing: 1px;
    margin-top:15px;
}

.info-produto .preco-a-partir p{
    margin: 0;
    color: #9D19BA;
}

.preco-produto > div,.preco-a-partir{
	    width: 100%!important;
    display: grid!important;
    text-align: center!important;
    margin-top: 10px!important;
}

.preco-produto .preco-a-partir{
	
	display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 !important;
}

.preco-produto .preco-a-partir > span{
	color: #000;
	font-size: 12px;
}

.preco-produto .preco-venda,.preco-promocional{
    color: #103384;
    font-size: 20px !important;
    font-weight: 500;
}

.preco-produto s.preco-venda{
	color: #000;
	font-size: 15px !important;
	font-weight: normal;
	margin-top:-20px;
	margin-left:-75px;
}

.preco-produto .parcelas{
	font-size: 12px;
	grid-row-start: 3;
}

.preco-promocional{
	grid-row-start: 2;
	margin: 0 !important;
}
	
.produto-lista{
    justify-content: center;
}

.produto-lista .produto {
    width: 300px;
    padding: 30px;
    text-align: center;
}

.produto-lista .produto .produto-info>span {
    margin: 10px;
}

.produto-info span{
    color: #000;
}

.produto-lista .produto span {
    display: inline-block;
}

.comprar .qtde-carrinho {
	width: 50px;
	padding:11px;
	margin-top: 12px;
	border-radius:0px;
}

.produto .span12 h4 {
	text-transform: uppercase;
	border-left: 5px solid #103384;
	padding: 10px;
	color: #2659A7;
	font-weight: 400;
}

.produto .span12 .abas-custom {
	font-size: 16px;
	line-height: 23px;
}

.produto .span12 .aproveite-tambem h4 {
	text-transform: uppercase;
	border-left: 5px solid #103384;
	padding: 10px;
}


.produto .acoes-produto .comprar .disponibilidade-produto .disp-entrega {
    text-align: left;
}

.produto .acoes-produto .comprar .disponibilidade-produto .estoque {
    text-align: left;
}


/* BREADCRUMBS */

ul.breadcrumb {
    padding: 10px 16px;
    list-style: none;
    background-color: #fff;
}
ul.breadcrumb li {
    display: inline;
    font-size: 18px;
}
ul.breadcrumb li+li:before {
    padding: 8px;
    color: #000;
    content: "/\00a0";
}

ul.breadcrumb li a {
    color: #000 !important;
    text-decoration: none;
}
ul.breadcrumb li a:hover {
    color: #000;
    text-decoration: underline;
}

.produto-div-principal{
    display: flex;
}
.div-imagem-produto{
    display: flex;
    margin-left: 9%;
}

.img-miniatura{
    display: flex;
    padding: 19px;
}

.imagem-grande img{
    width: 100%;
}

.produto-titulo{
    font-size: 30px;
    font-weight: 900;
    color: #000000;

}

.ref_compra{
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}

.ref_compra p{
    color: #000000;
    font-weight: 900;
}

.produto-resumo{
    margin-top: 20px;
    margin-bottom: 20px;
}

.preco-produto {
    display: flex!important;
    font-weight: 900!important;
    color: rgb(0, 0, 0)!important;
    flex-wrap: wrap;
    text-align: center;
}

.preco-parcelado{
    font-size: 20px;
    color: #000000;
}

.preco-parcela {
	font-size: 9px;
}


/*** Finalizar compra **/
.tabela-carrinho .input-append .btn {
	padding: 10px;
    width: 120px;
    background: #2659a7;
    position: relative;
    left: 0px;
    border: 0px solid #2659a7;
    color: #fff;
    font-size: 18px;
}

.tabela-carrinho .input-cep {
    width: 110px;
    padding: 10px;
    background: #F3F3F3;
    border: 1px solid #2659a7;
    font-size: 18px;
    border-radius: 0px !important;
}

.tabela-carrinho .help-inline .icon-question-sign {
	color: #d31f16;
	font-size: 18px;
}

.finalizar-compra .tabela-carrinho .produto-info a{
	font-size: 15px !important;
}

.finalizar-compra .tabela-carrinho .preco-produto .preco-venda{
	margin-left: 0px;
	margin-top: -5px;
	color: #b2b2b2;
	font-size: 15px !important;
}

.finalizar-compra .tabela-carrinho .preco-produto .parcelas{
	margin-left: 0px;
	margin-top: -5px;
	color: #103384;
	font-size: 12px;
	font-weight:200;
	margin-top: 0px;
}

.finalizar-compra .excluir .icon-trash {
	color: #d31f16;
	font-size: 18px;
}

.finalizar-compra .total strong {
    font-size: 18px !important;
    font-weight: 500 !important;
    color: #25734f;
}

.produto-info-extras{
    text-align: center;
}

.produto-info-extras{
    text-align: center;
}


/* PRODUTO FRETE */

.frete{
    margin-top: 20px;
}

.frete .calc{
    display: grid;
    grid-template-rows: 0fr;
    grid-template-columns: repeat(2, 0fr);
    height: 100%;
}

.frete .calc input[type="text"]{
    height: 52px;
    width: 220px;
    padding: 5px 20px;
    background: #F3F3F3;
    border: 1px solid #192E5E;
    font-size: 18px;
}

.frete .calc input[type="button"]{
    height: 52px;
    width: 120px;
    background-color: #192E5E;
    position: relative;
    left: -20px;
    border: none;
    color: #fff;
    font-size: 18px;
}

/**** Banner vertical home **/
.banner-vertical-home {
    margin-top:120px;
    padding: 10px;
    padding-left: 4.5% !important;
}

.banner-vertical-home .flex{
	display: flex;
	width: 85%;
	margin-left:60px;
}

.banner-vertical-home .banner01, .banner03, .banner05{
    margin-top:-60px;
    transition: 0.6s;
}

.banner-vertical-home .banner01:hover, .banner03:hover, .banner05:hover {
	margin-top:-100px;
	transition: 0.6s;
}

.banner-vertical-home .banner02, .banner04 {
	margin-top:0px;
	transition: 0.6s;
}

.banner-vertical-home .banner02:hover, .banner04:hover {
	margin-top:-40px;
	transition: 0.6s;
}

/* Animação Carousel */

.secao-banners .banner .flexslider {
	position: relative;
	margin-left:-10px;
}

.slides, .slides>li {
	display:inline;
}

.slides, .slides>li, .flex-control-nav {
    /*margin-top: -5px;*/
    padding: 0;
    list-style: none;
    height: 100%;
}

.slides, .slides>li, .flex-control-nav, .flex-direction-nav {
    /*margin-top: -10px;*/
    padding: 0;
    list-style: none;
    height: 100%;
}

.secao-abnners .banner .flexslider .slides li {
    overflow: hidden;
}

/* Animação Carousel */
.secao-banners .banner .flexslider .slides .item-animado-esquerda,
.secao-banners .banner .flexslider .slides .item-animado-direita {
	width: 37.7%;
	position: absolute;
} 

/* Esquerda */

.secao-banners .banner .flexslider .slides li .item-animado-esquerda {
	left: -20vw;
	top: 0;
	transition: 1s;
}

.secao-banners .banner .flexslider .slides li.flex-active-slide .item-animado-esquerda {
	left: 0;
	top: 0;
	transition: 1s;
}

/* Direita */
.secao-banners .banner .flexslider .slides li .item-animado-direita {
	right: -20vw;
	top: 0;
	transition: 1s;
}

.secao-banners .banner .flexslider .slides li.flex-active-slide .item-animado-direita {
	right: 0;
	top: 0;
	transition: 1s;
}

.conteudo-novo {
	margin-top: 30px;
}

.conteudo-novo .box_home{
	--bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: calc(var(--bs-gutter-y) * -1);
    margin-right: calc(var(--bs-gutter-x) * -.5);
    margin-left: calc(var(--bs-gutter-x) * -.5);
}

.conteudo-novo .box_home .box_mais_vendidos,
.conteudo-novo .box_home .box_destaque,
.conteudo-novo .box_home .box_banner {
	flex: 0 0 auto;
    width: 30%;
    max-width: 100%;
    margin-top: var(--bs-gutter-y);
}

.conteudo-novo h4{
	background: #000;
	color: #fff;
	font-size: 17px;
	padding: 8px;
	font-style: oblique;
	margin
}

.conteudo-novo .span4 {
	margin-left: 0px;
	padding:10px;
}

.conteudo-novo .span8 {
	margin-left: 0px;
	padding-top:20px;
}

.conteudo-novo .fundo_branco {
	background: #fff;
	margin-left: 0px;
	height: 100% auto;
}

.conteudo-novo .fundo_cinza {
	background: #e9e9e9;
	margin-left: 0px;
	margin-top:20px;
	height: 100% auto;
}

.conteudo-novo .fundo_cinza h4 {
    margin-top:0px;
}

.conteudo-novo .fundo_cinza .marcas {
	float: left;
	margin: 40px;
	width: 250px;
}

.conteudo-novo .fundo_cinza .foto_destaque {
	float: left;
	margin: 20px;
	width: 160px;
}


footer {
    background: #000 !important;
    color: #FFF;
    /*padding-top: 10px;*/
    /*padding-bottom:10px;*/
    /*padding-bottom: 0px;*/
    margin-top: 10px;
}

footer h3 {
    font-family: 'Bebas Neue', cursive;
    color: #fff;
}

footer .icones_siga {
	border-radius: 50%;
    background: #FFF;
    padding:4px;
    font-size:20px;
    color: #2559A7;
}

footer p {
    font-size: 16px;
    color: #fff !important;
}

footer p a {
    font-size: 16px;
    color: #c2c2c2 !important;
    text-decoration: none;
}

footer p a:hover {
    color: #fff !important;
}

footer .logo_rodape {
   text-align: left;
   width: 172px;
   margin-top: -13px;
}

footer .copyright p{
    padding: 25px;
    text-align: center;
    color: #333;
    font-size: 14px;
    margin-bottom: 10px;
    margin-top:5px;
}

/* Carrossel mais vendidos home */
.MultiCarousel { 
	float: right;
	overflow: hidden;
	padding: 0px; 
	width: 100%; 
	position:relative; 
}


ul.MultiCarousel-inner .item {
    height: 185px;
    width: 150px;
    text-align: center;
    margin: 10px;
}


.MultiCarousel .MultiCarousel-inner { 
	transition: 1s ease all; 
	float: left; 
	height: 189px;
	cursor: grab;
}

.MultiCarousel .MultiCarousel-inner .item {
    float: left;
}

.MultiCarousel .MultiCarousel-inner .item > div { 
	text-align: center; 
	padding:10px; 
	margin:10px; 
	background: transparent; 
}

.MultiCarousel .leftLst,
.MultiCarousel .rightLst {
    display:none;
	/*background: #103384;*/
	/*padding:5px;*/
	/*width: 35px;*/
	/*height: 35px;*/
 /*   position: absolute;*/
 /*   border-radius: 50%;*/
 /*   top: calc(50% - 20px);*/
}

.MultiCarousel .leftLst,
.MultiCarousel .rightLst i{
	font-size: 10px;
}

.MultiCarousel .leftLst { 
	left:0; 
}

.MultiCarousel .rightLst { 
	right:0; 
}

.MultiCarousel .leftLst.over,
.MultiCarousel .rightLst.over {
    display:none;
}

.box_home .box_mais_vendidos .carrossel_miniaturas {
	margin: 0;
}

.MultiCarousel-inner {
    margin: 0;
}

.MultiCarousel .item {
    display: flex;
    align-items: center;
    justify-content: center;
}

.MultiCarousel .item .listagem-item {
    width: 25vw;
    text-align: center;
    margin: 0;
    border: none;
}

.MultiCarousel .item .listagem-item .info-produto .nome-produto {
    color: #404040 !important;
    display: block !important;
    font-size: 14px !important;
    text-align: center;
}

.MultiCarousel .item .listagem-item .imagem-produto img {
    position: initial !important;
    width:140px;
    float:left;
}

.MultiCarousel .item .listagem-item .botao-comprar {
	margin-top: 20px;
}

.MultiCarousel .item .listagem-item .botao-comprar a {
   background-color: #2659a7;
    display:unset;
    text-align: center;
    padding: 5px;
    text-transform: uppercase;
    color: #fff !important;
    letter-spacing: 1px;
}

.banner .flex-control-nav {
		width: 100%;
		position: relative;
		padding: 0 !important;
	}

@media (max-width: 768px) {
	#cabecalho {
		padding-top: 0;
	}
	#cabecalho .span3 {
		display: inline;
		margin-top: -40px;
	}
	
	#cabecalho .inferior {
		display: inline;
	}
	
	.wrap-superior {
		display: none;
	}
	
	.busca form, .busca input {
	    margin: 0;
	    margin-top: -40px;
	}
	
	.busca input {
		margin-top:0;
	}
	
	.container-mini-banner .flex {
	    display: flex!important;
	    position: relative!important;
	    justify-content: space-around!important;
	    flex-direction: column;
	}
	
	footer {
		padding: 15px;
	}
	
	.copyright {
		padding: 20px;
	}
}


@media (max-width: 576px) {
    .banner-vertical-home .flex {
        display: flex;
        width: 100%;
       margin-left: 0px;
    }
    
	/**** Banner vertical home **/
	.banner-vertical-home {
	    margin-top:90px;
	    margin-bottom:40px;
	    padding: 10px;
	}
	
	.MultiCarousel .MultiCarousel-inner .item > div { 
    	text-align: center; 
    	width: 100%;
    	padding:10px; 
    	margin:15px; 
    	background: transparent; 
    }

	
	
}

@media (min-width: 320px) and (max-width: 575px) {
    
    .banner-vertical-home .flex {
        display: flex;
        width: 100%;
        margin-left: 0px;
    }
    
    .conteudo-novo .box_home {
        --bs-gutter-x: 0rem;
        --bs-gutter-y: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-top: calc(var(--bs-gutter-y) * -1);
        margin-right: calc(var(--bs-gutter-x) * -.5);
        margin-left: calc(var(--bs-gutter-x) * -.5);
    }
    
    .conteudo-novo .box_home .box_mais_vendidos,
    .conteudo-novo .box_home .box_destaque,
    .conteudo-novo .box_home .box_banner {
    	flex: 0 0 auto;
    	width:100%;
        max-width: 100%;
        margin-top: var(--bs-gutter-y);
    }
    
    .box_home .box_mais_vendidos, .box_home .box_destaque h4{
        text-align:center;
    }
    
    .box_home .box_banner {
        display:none;
    }
	
	#tit_sobrenos_home {
    background: url(https://cdn.awsli.com.br/2071/2071949/arquivos/bg_sobrenos_home.jpg) center center no-repeat;
    padding: 20px 0px 20px 0px;
	}
	
	#tit_sobrenos_home h1 {
	    color: #fff;
	    font-size: 20px;
	    text-align: center;
	    text-transform: uppercase;
	}

	.container-mini-banner {
	    padding-top: 10px;
	    padding-bottom: 10px;
	    background: #2659a7;
	    height: 100% auto;
	    position: relative;
	}
	
	.conteudo-topo .superior .nivel-um a{
    	color: #fff;
	}
	
	.conteudo-topo .superior .nivel-um .titulo{
    	color: #fff;
    	text-transform: uppercase;
    	font-weight: bold;
	}
	
	
	


@import url(’//fonts.googleapis.com/css?family=Lato’);

.menu.superior .nivel-um>li strong {
font-family: ‘Lato’, sans-serif;
text-transform: uppercase;
}
	


	
}

.item img{
max-width: 100%;
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
transition: all 0.3s;
}

.item:hover img{
-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
transform: scale(1.1);
}

ul.MultiCarousel-inner .item {
    height: 170px;
}


.busca input {
    color: white;
}

#corpo {
    margin-bottom: 10px;
}

.class_nova{
    background: red;
}
